footer {
  margin-top: 50px;
  padding-top: 20px;
  padding-bottom: 20px;
  border-top: 1px solid #ccc;
  nav {
    background-color: white;
    .nav {
      li {
        border-left: 1px solid #ccc;
        .nav-link {
          padding-top: 0px;
          padding-bottom: 0px;
          color: #686868;
        }
        &:first-child {
          border-left: 0px solid #ccc;
        }
      }
    }
  }
}
